nlohmann::detail::make_void< Ts > Struct Template Reference

`#include <json.hpp>`

Collaboration diagram for nlohmann::detail::make_void< Ts >:

## Public Types

using | type = void

## Detailed Description

### template<typename ... Ts>
struct nlohmann::detail::make_void< Ts >

Definition at line 3207 of file json.hpp.

## Member Typedef Documentation

## type

template<typename ... Ts>

using nlohmann::detail::make_void< Ts >::type = void

Definition at line 3209 of file json.hpp.

The documentation for this struct was generated from the following file:

- json.hpp